Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.el
Class BeanELResolver.BeanProperties

    java.lang.Object
      javax.el.BeanELResolver.BeanProperties

Enclosing class:
  BeanELResolver

    protected static final class BeanELResolver.BeanProperties

extends java.lang.Object

Constructor Summary
`BeanELResolver.BeanProperties(java.lang.Class<?> type)`

Method Summary
`BeanELResolver.BeanProperty` | `getBeanProperty(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BeanELResolver.BeanProperties

    public BeanELResolver.BeanProperties(java.lang.Class<?> type)
                                  throws ELException

Throws:
  `ELException`

Method Detail

### getBeanProperty

    public BeanELResolver.BeanProperty getBeanProperty(java.lang.String name)

Package | Class | Tree | Deprecated | Index | Help
| EL 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.